Inicio de sesión

Cuando cree Firenes, no pense que fuera a atraer a tantas personas y es por eso que deje cosas sin hacer como verificar que sea compatible con Firefox 3. Para todos los que tengan problemas de compatibilidad prueben instalando Firenes directamente desde esta pagina (Donde dice "Instalar") y no usando la de mozilla, ya que tiene errores e instala una version no compatible.
Si siguen sin poder instalarla, existen extensiones que fuerzan la compatibilidad, no hay ningun problema de usarlas y lei por ahi que a varios les dio buenos resultados.

Desde ya agradezco todas la notificaciones que hacer de juegos que funcionan mal. Pero el 70% de las notificaciones son por problemas ajenos al juego. Les pido el favor que antes de notificar verifiquen que no sea un problema propio. Estoy perdiendo mucho tiempo verificando juegos que realmente funcionan cuando podria estar arreglando los que realmente no funcionan. Para cualquier duda pueden leer el FAQ y sino encuentran la respuesta que buscaban pueden usar los foros.

Estos son los problemas mas comunes y que no tienen que notificar:
- Firefox pide instalar un Plug-in
- No funcionan los controles

De nuevo quiero agradecer a todos los que estan notificando errores de los juegos, ya borre y/o arregle mas de 500 juegos que funcionaban mal.

Comentarios

Que tal.

Utilizo Firefox 3.0 con Debian GNU/Linux. El proceso fue exitoso hasta que intento reproducir el ROM. La pantalla se queda en negro y no echa ni para adelante ni para atrás.

¿Es esto normal? Por demás muuuchas gracias, este add-on nos va a quitar mucho tiempo :-P

¡Saludos!.

Muchísimas Gracias... ahora me funciona de mil maravillas, es mas ya estuve viciando un buen rato con el Super Mario Bros. 3 ^_^

Saludos y nuevamente muchas gracias.

Ya lo arregle, ahora debería funcionarles bien.

Yo tengo Firefox RC2 y Ubuntu y cuando lo quiero instalar me pone:

"FireNes" will not be installed because it does not provide secure updates"

en cambio antes en firefox RC1 uno no tenia ningún problema en la instalación y tampoco al momento de jugar andaba de maravilla, espero se solucione este problema o capas que es la version de firefox y cuando salga la version de firefox final si funcione.

Saludos

Bueno he tratado de instalarlo en dos computadoras y en ambas me dice que Firefox no instalara Firenes por que no ofrece actualizaciones seguras, en ambas uso Firefox 3 versión RC2.